/*
 Theme Name:   Spun Child Theme
 Theme URI:    http://http://www.everythingin3s.com/spun-child
 Description:  Spun Child
 Author:       Evan Volgas
 Author URI:   http://evanvolgas.com
 Template:     spun
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  spun-child
*/

@import url("../spun/style.css");
@import url(http://fonts.googleapis.com/css?family=Noto+Sans|Quattrocento+Sans);

/* =Theme customization starts here
-------------------------------------------------------------- */

.comment-content,
.nocomments,
.entry-meta  {
	font-family: "Quattrocento Sans", Baskerville, "Times New Roman", serif !important;
}


.hentry .thumbnail-title,
.entry-title, 
.entry-title a {
	font-size: 24px !important;
	font-size: 2.4rem !important;
}


#simple-social-icons-2 > ul li:before {
	content: none !important;
}

.site-description,
.site-title,
textarea,
h1,h2,h3,h4,h5,h6,
.comment-meta, 
a.comment-reply-link, 
a#cancel-comment-reply-link,
.widget,
.entry-content, 
.entry-summary,
#infinite-footer .blog-credits,
#infinite-footer .blog-credits a,
#infinite-footer .blog-credits a:hover,
#infinite-footer .blog-credits a:focus,
#infinite-footer .blog-info a,
#infinite-footer .blog-info a:hover,
#infinite-footer .blog-info a:focus,
blockquote,
.hentry .thumbnail-title,
body, button, input, select, textarea
  {
	font-family: Helvetica, Arial, sans-serif !important;
}


.entry-content, 
.entry-summary {
	font-size: 16px !important;
	font-size: 1.6rem !important;
}

.widget-title {
	font-size: 18px !important;
	font-size: 1.8rem !important;
	text-transform: uppercase !important;

}

.widget_recent_entries a,
#recentcomments,
#recentcomments a,
.textwidget,
.s2_form_widget p,
.s2_form_widget a,
.widget_categories select,
.widget_archive select,
.widget_search input
{
	font-size: 12px !important;
	font-size: 1.2rem !important;
}


.widget_categories,
.widget_archive,
.widget_search {
	margin: 16px 0px;
	margin: 1.6rem 0rem !important;
}







@media screen and ( max-width: 800px ) {
	blockquote {
		font-size: 16px !important;
		font-size: 1.6rem !important;
	}
	.hentry .thumbnail-title {
		font-size: 16px !important;
		font-size: 1.6rem !important;
	}

	.entry-title, .entry-title a {
		font-size: 20px !important;
		font-size: 2rem !important;
	}
}

@media screen and ( max-width: 600px ) {
	.hentry .thumbnail-title {
		font-size: 12px !important;
		font-size: 1.2rem !important;
		}

	.entry-title, .entry-title a {
		font-size: 18px !important;
		font-size: 1.8rem !important;
	}
}

.entry-title, .entry-title a {
	text-transform: uppercase !important;
	font-style: normal !important;
}

.entry-content a {

	text-decoration: underline !important;
}

.entry-content a:hover, 
.entry-content a:focus, 
.entry-content a:active {
	color: #ec008c !important;
}